Bug 1871439 - Bump node registrar golang version
Summary: Bump node registrar golang version
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-23 15:00 UTC by Hemant Kumar
Modified: 2020-08-26 05:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift csi-node-driver-registrar pull 19 0 None open Bug 1871439: Bump golang version 2020-08-23 15:20:58 UTC

Comment 4 Qin Ping 2020-08-26 05:41:31 UTC
Verified with: 4.6.0-0.nightly-2020-08-25-222652


Note You need to log in before you can comment on or make changes to this bug.